@font-face {
    font-family: 'AllerRegular';
    src: url('../fonts/aller/rg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'AllerBold';
    src: url('../fonts/aller/bd-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'AllerItalic';
    src: url('../fonts/aller/it-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; }